.bluetabs{
 
}

.bluetabs ul{
	padding: 0px;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	margin: 0px;
 
	font-size: 11px;
	font-weight: bold;
}

.bluetabs li{
display: inline;
margin: 0;
}

.bluetabs li a{
	text-decoration: none;
	padding: 0px;
 
	color: #ffffff!important;
	line-height:51px;
 
	font-size: 11px;
	margin: 0px;
}

.bluetabs li a:visited{
color: #2d2b2b;
}

.bluetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.bluetabs li.selected{
}

.bluetabs li.selected a{ /*selected main tab style */
 
border-bottom-color: white;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
position:absolute;
top: 0;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
background:#3fb5f2;

 
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: #ffffff;
border-bottom:1px solid #1681c5;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background-color: #1682c3;
}
